Channel listing order


Home Forums iACCESS FORUM Satellite Tech Talk Channel listing order

This topic contains 15 replies, has 3 voices, and was last updated by lincsat lincsat 7th May 2018 at 10:13 pm. This post has been viewed 287 times

Viewing 15 posts - 1 through 15 (of 16 total)
  • Author
    Posts
  • #7135

    badger
    Participant
    • Topics Started: 36
    • Replies Posted: 127
    • Total Posts: 163

    How can I sort everything out as its all over the place.

    Used E2 to rescan.


      Quote
    #7136
    marty47
    marty47
    Keymaster
    • Topics Started: 29
    • Replies Posted: 897
    • Total Posts: 926

    afaik it’s only sly channels cable unaffected, your options reedit changes manually,update configs on abm turn off the hd swap & scan, I think it’s ch4 and one of bbc’s thats problem,or wait til abm updates the plugin. This type of thing always happens when a large amount of channels are changed about, it’s usually sorted quickly.

    Update

    It appears the config files, for Autobouquetsmaker have been further updated to address the channel swapping by Sly.Just run update config files scan & then restart gui, all should be fine for you then


      Quote

    • This reply was modified 5 months, 2 weeks ago by marty47 marty47.
    #7139

    badger
    Participant
    • Topics Started: 36
    • Replies Posted: 127
    • Total Posts: 163

    Don’t have ABM got E2 autoboquet maker.


      Quote
    #7140
    marty47
    marty47
    Keymaster
    • Topics Started: 29
    • Replies Posted: 897
    • Total Posts: 926

    I haven’t used autobouquets E2 in over a year as the cable version don’t work here in Ireland.The last time there was a big swap the channels numbers were out by one & mixed up. I don’t know if autobouquers e2 has been updated, you could check lraizers page on git hub.what might work in the meantime, if you disable the hd swap & set bouquets to make one large bouquet, this worked as a temp fix a few years back. If you’re using a custom mix file, ie combining sat & cable , don’t try this, think it might make things worse


      Quote

    #7141

    badger
    Participant
    • Topics Started: 36
    • Replies Posted: 127
    • Total Posts: 163

    I downloaded ABM and installed it. Tried to up config files its saying incompatible version. 2.4>2.9
    I have a solo 4k so downloaded what I thought would be a compatible version but won’t install because of architecture compatibility!
    Grrrrt
    Got a link for 2.9 version ? Please…..


      Quote
    #7142
    marty47
    marty47
    Keymaster
    • Topics Started: 29
    • Replies Posted: 897
    • Total Posts: 926

    lincsat posted a copy on a thread re loss of sound a while back, you should get it on github, whether it works on arm boxes I can’t say as I never owned one, I would imagine it would, the error message you got was referring to using and older version of abm not compatable with newer configs


      Quote

    #7145
    lincsat
    lincsat
    Moderator
    • Topics Started: 38
    • Replies Posted: 708
    • Total Posts: 746

    Sky changed the EPG on 1st May which screwed lot’s of things up. ABM is updated, but you do need a recent build. I would assume that Lraizer has also updated his AB for E2


      Quote

    Trusted supplier of Satellite & Cable TV products
    www.lincsat.co.uk
    [email protected]

    Get a totally free 4G mobile service - http://fpop.co/hzz5
    Get a great Bitcoin wallet - https://www.coinbase.com/join/56f9b17880c2b2016d0002fd

    #7146

    badger
    Participant
    • Topics Started: 36
    • Replies Posted: 127
    • Total Posts: 163

    I found one ABM for Arm 7 but it only took it up to 5.6 ? Not. 9.


      Quote
    #7147
    lincsat
    lincsat
    Moderator
    • Topics Started: 38
    • Replies Posted: 708
    • Total Posts: 746

    You can download all the files direct from the GiT – https://github.com/oe-alliance/AutoBouquetsMaker

    Just add the Provider file and it should work.

    Don’t know why you have an old version with such a new box, you must have a very old image on it. Can you update the installed version from the command prompt?
    opkg update && opkg upgrade enigma2-plugin-systemplugins-autobouquetsmaker


      Quote

    Trusted supplier of Satellite & Cable TV products
    www.lincsat.co.uk
    [email protected]

    Get a totally free 4G mobile service - http://fpop.co/hzz5
    Get a great Bitcoin wallet - https://www.coinbase.com/join/56f9b17880c2b2016d0002fd

    #7148

    badger
    Participant
    • Topics Started: 36
    • Replies Posted: 127
    • Total Posts: 163

    Does opkg update work on any image or does it have to be a specific one?


      Quote
    #7149
    marty47
    marty47
    Keymaster
    • Topics Started: 29
    • Replies Posted: 897
    • Total Posts: 926

    should work on all recent images, but as lincsat says the age of the image might have a bearing,


      Quote

    • This reply was modified 5 months, 2 weeks ago by marty47 marty47.
    #7151

    badger
    Participant
    • Topics Started: 36
    • Replies Posted: 127
    • Total Posts: 163

    I ran that but what are you supposed to do after? Couldn’t find anything to install?


      Quote
    #7152
    lincsat
    lincsat
    Moderator
    • Topics Started: 38
    • Replies Posted: 708
    • Total Posts: 746

    The command I sent INCLUDES the install command for ABM, it would work with all decent E2 images, didn’t it install? Unfortunately I can’t see your screen from here


      Quote

    Trusted supplier of Satellite & Cable TV products
    www.lincsat.co.uk
    [email protected]

    Get a totally free 4G mobile service - http://fpop.co/hzz5
    Get a great Bitcoin wallet - https://www.coinbase.com/join/56f9b17880c2b2016d0002fd

    #7154

    badger
    Participant
    • Topics Started: 36
    • Replies Posted: 127
    • Total Posts: 163

    It did something because quite a lot of text came up. but when I went to check it was still the same. I will try again and try to attach a screen shot.


      Quote
    Attachments:
    You must be logged in to view attached files.
    #7155
    marty47
    marty47
    Keymaster
    • Topics Started: 29
    • Replies Posted: 897
    • Total Posts: 926

    it appears to have installed ,did you then restart the gui?it might not show up in the plugins menu, if using openvix you can set it to show in extensions menu but as it’s a system plugin in openvix it’s found in setup/tuner config


      Quote

  • Author
    Posts
  • #7135

    badger
    Participant
    • Offline
      • Topics Started: 36
      • Replies Posted: 127
      • Total Posts: 163

    How can I sort everything out as its all over the place.

    Used E2 to rescan.


      Quote
    #7136
    marty47
    marty47
    Keymaster
    • Offline
      • Topics Started: 29
      • Replies Posted: 897
      • Total Posts: 926

    afaik it’s only sly channels cable unaffected, your options reedit changes manually,update configs on abm turn off the hd swap & scan, I think it’s ch4 and one of bbc’s thats problem,or wait til abm updates the plugin. This type of thing always happens when a large amount of channels are changed about, it’s usually sorted quickly.

    Update

    It appears the config files, for Autobouquetsmaker have been further updated to address the channel swapping by Sly.Just run update config files scan & then restart gui, all should be fine for you then


      Quote

    • This reply was modified 5 months, 2 weeks ago by marty47 marty47.
    #7139

    badger
    Participant
    • Offline
      • Topics Started: 36
      • Replies Posted: 127
      • Total Posts: 163

    Don’t have ABM got E2 autoboquet maker.


      Quote
    #7140
    marty47
    marty47
    Keymaster
    • Offline
      • Topics Started: 29
      • Replies Posted: 897
      • Total Posts: 926

    I haven’t used autobouquets E2 in over a year as the cable version don’t work here in Ireland.The last time there was a big swap the channels numbers were out by one & mixed up. I don’t know if autobouquers e2 has been updated, you could check lraizers page on git hub.what might work in the meantime, if you disable the hd swap & set bouquets to make one large bouquet, this worked as a temp fix a few years back. If you’re using a custom mix file, ie combining sat & cable , don’t try this, think it might make things worse


      Quote

    #7141

    badger
    Participant
    • Offline
      • Topics Started: 36
      • Replies Posted: 127
      • Total Posts: 163

    I downloaded ABM and installed it. Tried to up config files its saying incompatible version. 2.4>2.9
    I have a solo 4k so downloaded what I thought would be a compatible version but won’t install because of architecture compatibility!
    Grrrrt
    Got a link for 2.9 version ? Please…..


      Quote
    #7142
    marty47
    marty47
    Keymaster
    • Offline
      • Topics Started: 29
      • Replies Posted: 897
      • Total Posts: 926

    lincsat posted a copy on a thread re loss of sound a while back, you should get it on github, whether it works on arm boxes I can’t say as I never owned one, I would imagine it would, the error message you got was referring to using and older version of abm not compatable with newer configs


      Quote

    #7145
    lincsat
    lincsat
    Moderator
    • Offline
      • Topics Started: 38
      • Replies Posted: 708
      • Total Posts: 746

    Sky changed the EPG on 1st May which screwed lot’s of things up. ABM is updated, but you do need a recent build. I would assume that Lraizer has also updated his AB for E2


      Quote

    Trusted supplier of Satellite & Cable TV products
    www.lincsat.co.uk
    [email protected]

    Get a totally free 4G mobile service - http://fpop.co/hzz5
    Get a great Bitcoin wallet - https://www.coinbase.com/join/56f9b17880c2b2016d0002fd

    #7146

    badger
    Participant
    • Offline
      • Topics Started: 36
      • Replies Posted: 127
      • Total Posts: 163

    I found one ABM for Arm 7 but it only took it up to 5.6 ? Not. 9.


      Quote
    #7147
    lincsat
    lincsat
    Moderator
    • Offline
      • Topics Started: 38
      • Replies Posted: 708
      • Total Posts: 746

    You can download all the files direct from the GiT – https://github.com/oe-alliance/AutoBouquetsMaker

    Just add the Provider file and it should work.

    Don’t know why you have an old version with such a new box, you must have a very old image on it. Can you update the installed version from the command prompt?
    opkg update && opkg upgrade enigma2-plugin-systemplugins-autobouquetsmaker


      Quote

    Trusted supplier of Satellite & Cable TV products
    www.lincsat.co.uk
    [email protected]

    Get a totally free 4G mobile service - http://fpop.co/hzz5
    Get a great Bitcoin wallet - https://www.coinbase.com/join/56f9b17880c2b2016d0002fd

    #7148

    badger
    Participant
    • Offline
      • Topics Started: 36
      • Replies Posted: 127
      • Total Posts: 163

    Does opkg update work on any image or does it have to be a specific one?


      Quote
    #7149
    marty47
    marty47
    Keymaster
    • Offline
      • Topics Started: 29
      • Replies Posted: 897
      • Total Posts: 926

    should work on all recent images, but as lincsat says the age of the image might have a bearing,


      Quote

    • This reply was modified 5 months, 2 weeks ago by marty47 marty47.
    #7151

    badger
    Participant
    • Offline
      • Topics Started: 36
      • Replies Posted: 127
      • Total Posts: 163

    I ran that but what are you supposed to do after? Couldn’t find anything to install?


      Quote
    #7152
    lincsat
    lincsat
    Moderator
    • Offline
      • Topics Started: 38
      • Replies Posted: 708
      • Total Posts: 746

    The command I sent INCLUDES the install command for ABM, it would work with all decent E2 images, didn’t it install? Unfortunately I can’t see your screen from here


      Quote

    Trusted supplier of Satellite & Cable TV products
    www.lincsat.co.uk
    [email protected]

    Get a totally free 4G mobile service - http://fpop.co/hzz5
    Get a great Bitcoin wallet - https://www.coinbase.com/join/56f9b17880c2b2016d0002fd

    #7154

    badger
    Participant
    • Offline
      • Topics Started: 36
      • Replies Posted: 127
      • Total Posts: 163

    It did something because quite a lot of text came up. but when I went to check it was still the same. I will try again and try to attach a screen shot.


      Quote
    Attachments:
    You must be logged in to view attached files.
    #7155
    marty47
    marty47
    Keymaster
    • Offline
      • Topics Started: 29
      • Replies Posted: 897
      • Total Posts: 926

    it appears to have installed ,did you then restart the gui?it might not show up in the plugins menu, if using openvix you can set it to show in extensions menu but as it’s a system plugin in openvix it’s found in setup/tuner config


      Quote

Viewing 15 posts - 1 through 15 (of 16 total)

You must be logged in to reply to this topic.